Skip to main content
GET
List all Core Accounts

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

type
enum<string>
Available options:
attributed,
direct,
shadow
Example:

"attributed"

limit
integer
default:10
Required range: 1 <= x <= 100
starting_after
string
Pattern: ^core_account_\w+$
ending_before
string
Pattern: ^core_account_\w+$

Response

A list of Core Account objects.

objects
object[]
required
has_more
boolean
required